﻿    /* CSS Document */
    html, body, figure { margin: 0;  padding: 0; overflow:hidden; line-height:0; }
    body{width:100%;background:none transparent;min-height:100%;min-width:270px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

    div.player { position:absolute;bottom:0;left:0;right:0;top:0;display:block;cursor:pointer;margin:0;padding:0;line-height:normal; }
    div.player { background:#000 no-repeat center 18%; background-size:cover; }
    div.player img{height:83px;width:83px;position:absolute;left:50%;top:50%;border:medium none;margin-left:-41px;margin-top:-70px}
    div.player div.info{position:absolute;bottom:0;left:0;right:0;font-size:12px;color:#FFF;text-align:left;background:url(//mr.comingsoon.it/img/Player/h80.png) repeat-x scroll 0 0 #000;border-top:1px solid #CCC;opacity:0.8;padding:7px 15px}
    div.player div.info h3{font-size:15px;font-weight:700;margin:1px}
    .push,.push-qt,.push-sn{padding-top:56.25%;display:block}
    @media(max-width: 340px){
        div.player img { height:66px; width:66px; margin-top:-55px; margin-left:-33px; }
        div.player div.info span { display: none; }
        div.player div.info h3 { font-size: 14px; font-weight: normal; }
    }
    /* CSS Document */


    .jw-skip { display: none !important; }
    .jw-skip.jw-skippable { display: inline-block !important; }
    .jw-rightclick .jw-featured a { display: none; }
    .jw-dock .jw-dock-button {float: left; margin: 0; }
    .jw-logo-top-right { top: 0 !important; }
    .jwplayer:hover .jw-display-icon-container { pointer-events:none !important;}
    .jw-display-icon-container { border-radius: 0.8em; height: 3.5em; margin: -2em auto 0; width: 4.5em; }
    .jw-dock-button:hover { background-color: #0069fc; }
    .jw-sharing-dock-btn .jw-overlay { display: none !important; }
    .jw-plugin-sharing .jw-sharing-content { width: 85% !important; left: 45%!important; top: 42%!important; }
    .jw-plugin-sharing .jw-sharing-embed, .jw-plugin-sharing .jw-sharing-link { font-size: 1em !important;  }
    .jw-plugin-sharing .jw-sharing-link .jw-sharing-text { font-family: monospace }
    .jw-plugin-sharing .jw-text { color: #ffffff !important; font-size: 100%; font-weight: bold; }
    .jw-plugin-sharing .jw-sharing-embed .jw-sharing-text { padding-top: 0.4em; line-height: 1.75em; max-height: 2.5em !important; }
    .jw-sharing-heading-text { visibility: hidden; }
    .jw-icon-rewind { display:none !important; }
    .jw-title {
        background: rgba(0, 0, 0, 0) linear-gradient(to top, #000000 0px, #000000 30%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 !important; 
        bottom: 0; top: auto !important; 
        height: 2.8em !important; 
    }
